/* #gkbyggnad template css begin */

/* This set of CSS rules applies to the content inside the Flexi CSS Layout (menus, lists, forms etc.). You can modify these rules or add your own. */




@charset "utf-8";
/* CSS Document */


/* start reset css */

html, body, div, span, applet, object, iframe, ul, ol, img, p, a {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}


/* end reset css */


/* start top menu  */

#toplinks {
	padding:0;
	margin:0;
	cursor:default;
	color:#000000;
}

#toplinks a {
	font-size:10px;
	font-style:normal;
	text-decoration:none;
	color:#000000;
}

#toplinks a:hover {
	color:#B8E600;	
}

/* end top menu */

/* start vertical menu */

#verticalMenu { 
	list-style: none;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#verticalMenu li { 
	margin-bottom:7px;
	display:block;
}

#verticalMenu li a { 
	width:265px;
	height:30px;
	display:block;
	margin:0;
	padding:0px 0px 5px 15px;
	text-decoration:none;
	color:#604E34;
	font-size:18px;
	font-weight:lighter;
	letter-spacing:2px;
	border-bottom:solid 1px #604E34;
}

#verticalMenu li a:hover { 
	color:#B8E600;
}

/* end vertical menu */

/* start page elements */

h1 {
	color:#604E34;
}

#address {
	font-family: Verdana, sans-serif;
	font-weight:normal;
	font-size:1.3em;
	color:#FBFBFB;
	text-align:right;
}


#phonenumber {
	font-family: 'Days One', sans-serif;
	font-size:2.2em;
	font-weight:normal;
	color:#FFFFFF;
	text-align:right;
}


#whatwedo { 
	color:#666666;
	font-size:12px;
	list-style:outside;
	padding-left:20px;
	margin:10px 10px 20px 10px;
}

#whatwedo li { 
	margin:10px 0px 10px 0px;
}

#copyrightInfo {
	text-align:right;
}

#logo {
	color:#418200;
	font-size:32px;
	text-align:right;
	line-height:1;
	margin-right:150px;
	margin-top:0px;
}

/* end page elements */


/* #gkbyggnad template css end */
#copyrightInfo a {
	color: #999;
	text-decoration: none;
	font-size: 7px;
}
#textcont {
	padding-left: 100px;
	font-size: 1.5em;
	font-family: Verdana, sans-serif;
	font-weight:normal;
}
#adresstxt {
	padding-left: 20px;
	font-size: 1.5em;
	font-family: Verdana, sans-serif;
	font-weight:normal;
	padding-top: 20px;
	/* [disabled]background-image: url(../../img/contact.png); */
	background-position: left center;
	background-repeat: no-repeat;
	padding-right: 50px;
}
.fow_menu {
	font-family: Verdana, Geneva, sans-serif;
	color: #BB785B;
}
